@charset "utf-8";
html, body {
	margin: 0;
	padding: 0;
	overflow-x: clip;
}

/* kyoka_claneclub_lp
-------------------------------*/
@media only screen and (min-width: 1281px) {
	.kyoka_claneclub_lp {
		width: 900px;
		margin: 50px auto;
	}
}
.itemListMain {
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	place-items: center;
	row-gap: 190px;
	margin-top: 190px;
}
.itemListMain li {
	grid-column: span 6;
}
.itemList .u-full {
	grid-column: 1 / -1;
	width: 100%;
}
.itemList .u-large {
	width: 100%;
	height: 100%;
}
.itemList .u-large .itemImg > img {
	width: 100%;
	object-fit: cover;
}
.itemList .u-right-large {
	grid-column: 6 / 13;
	width: 100%;
	justify-self: start;
}
.itemList .u-middle {
	width: 85%;
	justify-self: start;
	align-self: end;
	margin-left: 5%;
}
.siteMain .kyoka_claneclub_lp .itemList .upper {
	margin-bottom: 6%;
}
.itemList .u-small {
	width: 70%;
	justify-self: start;
	align-self: end;
	margin-right: 5%;
	margin-top: 20px;
}
.itemList .u-left-small {
	grid-column: 1 / 6;
	width: 100%;
	justify-self: end;
}
.itemList .u-space3,
.itemList .u-space4 {
	margin-top: 50px;
}
.itemList .u-space5,
.itemList .u-space6 {
	margin-top: 160px;
}
.itemList .u-space7 {
	margin-top: 0px;
}
.itemList .u-space8,
.itemList .u-space9 {
	margin-top: 130px;
}
.itemListBottom {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	column-gap: 10px;
	margin-top: 260px;
	align-items: start;
}
.itemListBottom > li {
	width: 100%;
}
.itemListBottom .itemImg {
	width: 100%;
	margin: 0;
}
.itemListBottom .itemImg > img {
	display: block;
	width: 100%;
	max-width: none;
	height: auto;
}
.itemListBottom .u-right-up {
	grid-column: 2;
	grid-row: 1;
}
.itemListBottom .u-left-bottom {
	grid-column: 1;
	grid-row: 2;
}
.itemListBottom .u-right-bottom {
	grid-column: 2;
	grid-row: 2;
}
.itemList li.lookBtn {
	margin-bottom: 0;
}
.itemList li .itemImg.stacked {
	width: 45%;
	margin: 0 auto 7px auto;
}
.itemList li .itemImg.stacked:first-child {
	padding-top: 9%;
}
.itemList li .itemName {
	padding-left: 2%;
}
.itemList li .lookbookText.stacked .itemName {
	padding-left: 25%;
}
.itemList .creditWrap {
	margin: 20% 0 30% 5%;
}
.lpSeparator {
	width: 60%;
	margin: 60px auto 0px;
	display: block;
	border-color: #adadad;
}
.siteMain .popUp-1 {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.siteMain .popUp-1 img {
	width: 210px;
	height: auto;
	object-fit: contain;
}
.siteMain .kyoka_logo_text {
	text-align: center;
	margin: -120px 0 100px;
	color: #2b1d1d;
}
.siteMain .kyoka_logo_text .cross {
	font-family: "Times New Roman", "Yu Mincho", "Hiragino Mincho ProN", serif;
	font-size: 15px;
	line-height: 1;
	margin: 90px 0 15px;
	font-weight: normal;
}
.siteMain .kyoka_logo_text .kyoka {
	font-family: "Times New Roman", "Yu Mincho", "Hiragino Mincho ProN", serif;
	font-size: 19px;
	line-height: 1;
	letter-spacing: 0.04em;
	margin: 0 45px;
	font-weight: normal;
}
.siteMain .popUp-2 {
	width: 80%;
	margin: 7% auto 7% 3%;
}
.siteMain .kyoka_claneclub_lp .popUp-2.titleArea.description {
	width: 100%;
	margin: 20% auto 15%;
	text-align: center;
}
.siteMain .kyoka_claneclub_lp .popUp-2.titleArea.description h2 {
	text-align: center;
	margin: 0 auto;
	font-size: 23px;
}
.siteMain .kyoka_claneclub_lp .noveltytxt {
	margin-top: 150px;
	margin-bottom: 0;
}
.siteMain .kyoka_claneclub_lp .noveltytxt div:last-child {
	margin-bottom: 7%;
}
.siteMain .kyoka_claneclub_lp .noveltytxt .note-indent {
	display: inline-block;
	padding-left: 1em;
}
.siteMain .popUp-2.titleArea h2 .highlight:last-child {
	font-size: 3rem;
}
.siteMain .popUp-2 h2,
.siteMain .popUp-2 p {
	text-align: center;
}
.siteMain .popUp-2.titleArea.description h2 {
	font-size: 2.5rem;
}
.siteMain .frgmt h2 {
	font-size: 2rem;
}
.siteMain .popUp-2 .text {
	margin-bottom: 5%;
}
.siteMain .popUp-2 p {
	font-size: 1.5rem;
}
.siteMain .novelty {
	width: 100%;
	margin: 0 auto;
}
.siteMain .noveltytxt .text {
	margin-bottom: 17%;
}
.siteMain .kyoka_claneclub_lp .popUp-2.noveltytxt,
.siteMain .kyoka_claneclub_lp .popUp-2.noveltytxt .text,
.siteMain .kyoka_claneclub_lp .popUp-2.noveltytxt p {
	text-align: left;
}
.siteMain .kyoka_claneclub_lp .popUp-2.noveltytxt p {
	line-height: 1.7;
}
.siteMain .kyoka_claneclub_lp .popUp-2.noveltytxt {
	margin-left: 1.5%;
}

/* スライダー */
.sliderArea {
	width: 100%;
	margin: 0 auto;
}
.slick-initialized .slick-slide,
.sliderArea .slick-initialized .slick-slide {
    margin-left: 15px;
	margin-right: 15px;
}
.sliderArea .slick-prev.slick-arrow {
	width: 15px;
	height: 15px;
	left: -5%;
	border-top: 2px solid #adadad;
	border-right: 2px solid #adadad;
	transform: rotate(225deg);
	z-index: 2;
	top: 45%;
}
.sliderArea .slick-prev::before,
.sliderArea .slick-next::before {
	color: unset;
}
.sliderArea .slick-next {
	width: 15px;
	height: 15px;
	border-top: 2px solid #adadad;
	border-right: 2px solid #adadad;
	transform: rotate(45deg);
	right: -5%;
	z-index: 2;
	top: 45%;
}
.sliderArea .slick-prev::before,
.sliderArea .slick-next::before {
	color: unset;
}

@media only screen and (max-width: 750px) {
	/* small */
	.kyoka_claneclub_lp {
		max-width: 100%;
	}
	.siteMain .popUp-1 img {
		width: 210px;
		height: auto;
	}
	.siteMain .kyoka_logo_text {
		margin: -70px 0 47px;
		color: #2b1d1d;
	}
	.siteMain .kyoka_logo_text .cross {
		font-size: 15px;
		margin: 40px 0 20px;
	}
	.siteMain .kyoka_logo_text .kyoka {
		font-size: 19px;
		letter-spacing: 0.04em;
	}
	.itemListMain {
		row-gap: 50px;
	}
	.itemList .creditWrap {
		margin: 10% 0 20% 5%;
	}
	.itemList ul {
		margin: 10% 0 20%;
	}
	.itemList .u-space1 {
		margin-top: 50px;
	}
	.itemList .u-space3,
	.itemList .u-space4 {
		margin-top: 70px;
	}
	.itemList .u-space5,
	.itemList .u-space6 {
		margin-top: 100px;
	}
	.itemList .u-space8,
	.itemList .u-space9 {
		margin-top: 130px;
	}
	.siteMain .popUp-2 {
		margin: 15% auto;
	}
	.siteMain .kyoka_claneclub_lp .popUp-2.noveltytxt,
	.siteMain .kyoka_claneclub_lp .popUp-2.noveltytxt .text,
	.siteMain .kyoka_claneclub_lp .popUp-2.noveltytxt p {
		text-align: left;
		font-size: 1.1rem;
	}
	.siteMain .kyoka_claneclub_lp .popUp-2.noveltytxt {
		margin-top: 70px;
		margin-left: 6.5%;
	}
	.siteMain .popUp-2 .text {
		margin-bottom: 10%;
	}
	.siteMain .kyoka_claneclub_lp .popUp-2.titleArea.description h2 {
		text-align: center;
		margin: 0 auto;
		font-size: 18px;
	}
	.siteMain .frgmt h2 {
	font-size: 1.1rem;
	}
	.siteMain .popUp-2.titleArea h2 .highlight:last-child {
	font-size: 1.7rem;
	}
	.siteMain .popUp-2 p {
		font-size: 1.1rem;
	}
	.siteMain .popUp-2.titleArea h2 {
		line-height: 1.5;
	}
	.siteMain .novelty {
		width: 90%;
	}
	.siteMain .kyoka_claneclub_lp .noveltytxt div:last-child {
	margin-bottom: 10%;
	}
	.itemList li .lookbookText.stacked .itemName {
	padding-left: 2%;
	}

	/* スライダー */
	.sliderArea {
		width: 90%;
	}
	.slick-initialized .slick-slide,
	.sliderArea .slick-initialized .slick-slide {
		margin-left: 5px;
		margin-right: 5px;
	}
.sliderArea .slick-prev.slick-arrow {
	width: 10px;
	height: 10px;
	left: -3%;
}
.sliderArea .slick-next {
	width: 10px;
	height: 10px;
	right: -3%;
}
}

.frgmt {
	font-family: "Futura Light BT", "Century Gothic", 'Futura','Montserrat', Helvetica, Arial, 'Noto Sans', 游ゴシック体, "Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Verdana, sans-serif;
	letter-spacing: 0.18em;
}
.highlight {
	font-family: "Times New Roman";
	letter-spacing: 0;
}
.description {
	font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho";
}
